header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Dr. Stone
  repository: kara.moe
  conditions:
    tagPresence:
      - 0462d1d6-c28c-4dc2-8693-fef403bcd250
      - 5260e0d6-fc33-4cb0-b0ae-170401d6e518
      - e3b3c2f1-5152-4243-8ca3-41211ca99c3c
      - 8d387eae-1d18-4d25-b263-23aa09eca06d
      - 0d9f8db7-c76f-4007-ad1f-2392800675d0
  actions:
    addTag:
      - tid: 906fcbb9-1b21-435a-8f7e-c5fcc4ff5b48
        type: 18
